Subject: Re: bug#22726: Git HEAD can't read key from the GPG card

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 23 Oct 2019 12:36:02 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Manoj Srivastava <[email-masked]> writes:
>
>>         Even setting (setq epg-gpg-program "gpg")  does not help with
>>  the issue (still can’t read from the card), so it is not the executable
>>  that is used to communicate with. Without changing anything else, the
>>  previous commit works, and all subsequent commits fail.
>
> There's been a number of fixes to the epg code in the three years since
> this bug was reported.  Are you still seeing this problem in Emacs 27?

More information was requested some weeks ago, but none was offered, so
I'm closing this bug report.  If you're still seeing this problem,
please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no